# Uses of Class
org.eclipse.ui.console.ConsolePlugin

Packages that use ConsolePlugin
Package
Description
org.eclipse.ui.console
Application programming interfaces for interaction with the Eclipse console.

## Uses of ConsolePlugin in org.eclipse.ui.console

Methods in org.eclipse.ui.console that return ConsolePlugin
Modifier and Type
Method
Description
`static ConsolePlugin`
ConsolePlugin.`getDefault()`
Returns the singleton instance of the console plug-in.